<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Notifications.%1$@ (%2$@)</key>
	<string>%1$@ (%2$@)</string>
	<key>Notifications.%1$@ now at %2$@</key>
	<string>%1$@ now at %2$@</string>
	<key>Notifications.%@ hour</key>
	<string>%@ hour</string>
	<key>Notifications.%@ hours</key>
	<string>%@ hours</string>
	<key>Notifications.%@ minutes</key>
	<string>%@ minutes</string>
	<key>Notifications.%@ minutes remaining on battery</key>
	<string>%@ minutes remaining on battery</string>
	<key>Notifications.'%1$@' above %2$@ for %3$@ seconds</key>
	<string>'%1$@' above %2$@ for %3$@ seconds</string>
	<key>Notifications.An iStat Menus update is available.</key>
	<string>An iStat Menus update is available.</string>
	<key>Notifications.Battery is now charged</key>
	<string>Battery is now charged</string>
	<key>Notifications.Battery now at %@</key>
	<string>Battery now at %@</string>
	<key>Notifications.CPU usage above %1$@ for %2$@ seconds</key>
	<string>CPU usage above %1$@ for %2$@ seconds</string>
	<key>Notifications.Charger connected</key>
	<string>Charger connected</string>
	<key>Notifications.Charger disconnected</key>
	<string>Charger disconnected</string>
	<key>Notifications.Click to finish installation.</key>
	<string>Click to finish installation.</string>
	<key>Notifications.Clocks back %1$@</key>
	<string>Clocks back %1$@</string>
	<key>Notifications.Clocks back %1$@ in %2$@</key>
	<string>Clocks back %1$@ in %2$@</string>
	<key>Notifications.Clocks forward %1$@</key>
	<string>Clocks forward %1$@</string>
	<key>Notifications.Clocks forward %1$@ in %2$@</key>
	<string>Clocks forward %1$@ in %2$@</string>
	<key>Notifications.Connected to '%@'</key>
	<string>Connected to '%@'</string>
	<key>Notifications.Connected to internet</key>
	<string>Connected to internet</string>
	<key>Notifications.Currently %1$@. Feels like %2$@.</key>
	<string>Currently %1$@. Feels like %2$@.</string>
	<key>Notifications.Daylight saving ended at %1$@</key>
	<string>Daylight saving ended at %1$@</string>
	<key>Notifications.Daylight saving ends next %1$@ at %2$@</key>
	<string>Daylight saving ends next %1$@ at %2$@</string>
	<key>Notifications.Daylight saving ends on %1$@ at %2$@</key>
	<string>Daylight saving ends on %1$@ at %2$@</string>
	<key>Notifications.Daylight saving started at %1$@</key>
	<string>Daylight saving started at %1$@</string>
	<key>Notifications.Daylight saving starts next %1$@ at %2$@</key>
	<string>Daylight saving starts next %1$@ at %2$@</string>
	<key>Notifications.Daylight saving starts on %1$@ at %2$@</key>
	<string>Daylight saving starts on %1$@ at %2$@</string>
	<key>Notifications.Free memory below %@</key>
	<string>Free memory below %@</string>
	<key>Notifications.IP Address changed</key>
	<string>IP Address changed</string>
	<key>Notifications.Internet Status Changed</key>
	<string>Internet Status Changed</string>
	<key>Notifications.Less than %1$@ left on %2$@</key>
	<string>Less than %1$@ left on %2$@</string>
	<key>Notifications.Load Average above %1$@ for %2$@ seconds</key>
	<string>Load Average above %1$@ for %2$@ seconds</string>
	<key>Notifications.Memory pressure above %1$@ for %2$@ seconds</key>
	<string>Memory pressure above %1$@ for %2$@ seconds</string>
	<key>Notifications.More Info</key>
	<string>More Info</string>
	<key>Notifications.More than %1$@ used on %2$@</key>
	<string>More than %1$@ used on %2$@</string>
	<key>Notifications.New public IP Address</key>
	<string>New public IP Address</string>
	<key>Notifications.No Internet Connection</key>
	<string>No Internet Connection</string>
	<key>Notifications.Today</key>
	<string>Today</string>
	<key>Notifications.Tomorrow</key>
	<string>Tomorrow</string>
	<key>Notifications.Wi-Fi connected to '%@'</key>
	<string>Wi-Fi connected to '%@'</string>
	<key>Notifications.Your Mac will sleep soon unless plugged into a power outlet.</key>
	<string>Your Mac will sleep soon unless plugged into a power outlet.</string>
	<key>Notifications.iStat Menus %1$@ (%2$@) is now installed.</key>
	<string>iStat Menus %1$@ (%2$@) is now installed.</string>
</dict>
</plist>
